<?php
// this is the page that switches toolbar menu
// base on page and user group of the logged in users


//using switch case to switch the actions



//use if else statements


if($currentPage == 'gateway.php' &&  $act == '')
{
	//do nothing

}
else if($currentPage == 'landing.php' &&  $act == 'landing')
{
	//do nothing

}
else if($act == 'view_staffs')
{
	include'view_staffs.php';

}
else if($act == 'add_staffs')
{
	include'add_staffs.php';

}
else if($act == 'delete_staffs')
{
	include'confirm_delete_staffs.php';

}
else if($act == 'edit_staff')
{
	include'edit_staff.php';

}
else if($act == 'view_profile')
{
	include'edit_profile.php';

}
else if($act == 'trashed_staffs')
{
	include'view_trashed_staffs.php';

}
else if($act == 'restore_staffs')
{
	include'confirm_restore_staffs.php';

}
else if($act == 'publish_staffs')
{
	include'publish_staffs.php';

}
else if($act == 'unpublish_staffs')
{
	include'unpublish_staffs.php';
}
else if($act == 'view_staff_courses')
{
	include'view_staff_courses.php';

}
else if($act == 'view_staff_courses_summer')
{
	include'view_staff_courses_summer.php';

}
else if($act == 'view_courses')
{
	include'view_courses.php';
}
else if($act == 'view_courses_prence')
{
	include'view_courses_prence.php';
}
else if($act == 'view_course_assessments')
{
	include'view_course_assessments.php';
}
else if($act == 'view_course_assessments_students_list')
{
	include'view_course_assessments_students_list.php';
}
else if($act == 'view_course_assessments_students_list_prence')
{
	include'view_course_assessments_students_list_prence.php';
}
else if($act == 'view_course_assessments_students_list_summer')
{
	include'view_course_assessments_students_list_summer.php';
}
else if($act == 'view_course_assessments_students_list_gen_exp')
{
	include'view_course_assessments_students_list_gen_exp.php';
}
else if($act == 'view_print_course_assessments_students_list')
{
	include'view_print_course_assessments_students_list.php';
}
else if($act == 'view_enter_course_assessments_students_list')
{
	include'view_enter_course_assessments_students_list.php';
}
else if($act == 'view_enter_course_assessments_students_list_summer')
{
	include'view_enter_course_assessments_students_list_summer.php';
}
else if($act == 'view_enter_course_assessments_students_list_prence')
{
	include'view_enter_course_assessments_students_list_prence.php';
}
else if($act == 'view_course_export_students_list')
{
	include'view_course_export_students_list.php';
}
else if($act == 'view_students_list_form_b2')
{
	include'view_print_students_list_form_b2.php';
}
else if($act == 'view_students_list_form_b2_prence')
{
	include'view_print_students_list_form_b2_prence.php';
}
else if($act == 'add_courses')
{
	include'add_courses.php';
}
else if($act == 'delete_courses')
{
	include'confirm_delete_courses.php';

}
else if($act == 'edit_courses')
{
	include'edit_courses.php';

}
else if($act == 'trashed_courses')
{
	include'view_trashed_courses.php';

}
else if($act == 'restore_courses')
{
	include'confirm_restore_courses.php';

}
else if($act == 'publish_courses')
{
	include'publish_courses.php';

}
else if($act == 'unpublish_courses')
{
	include'unpublish_courses.php';
}//end of courses
else if($act == 'view_subjects')
{
	include'view_subjects.php';
}
else if($act == 'add_subjects')
{
	include'add_subjects.php';
}
else if($act == 'delete_subjects')
{
	include'confirm_delete_subjects.php';

}
else if($act == 'edit_subjects')
{
	include'edit_subjects.php';

}else if($act == 'trashed_subjects')
{
	include'view_trashed_subjects.php';

}
else if($act == 'restore_subjects')
{
	include'confirm_restore_subjects.php';

}
else if($act == 'publish_subjects')
{
	include'publish_subjects.php';

}
else if($act == 'unpublish_subjects')
{
	include'unpublish_subjects.php';
}//end of subjects
else if($act == 'view_support_student')
{//begin support student
	include'view_support_student.php';
}//end of support student
else if($act == 'view_states')
{
	include'view_states.php';
}
else if($act == 'add_states')
{
	include'add_states.php';
}
else if($act == 'delete_states')
{
	include'confirm_delete_states.php';

}
else if($act == 'edit_states')
{
	include'edit_states.php';

}//end of states
else if($act == 'view_lgas')
{
	include'view_lgas.php';
}
else if($act == 'add_lgas')
{
	include'add_lgas.php';
}
else if($act == 'delete_lgas')
{
	include'confirm_delete_lgas.php';

}
else if($act == 'edit_lgas')
{
	include'edit_lgas.php';

} // end of lgas
else if($act == 'view_applicants')
{
	include'view_applicants.php';
}
else if($act == 'view_applicant_profile')
{
	include'view_applicants.php';
}
else if($act == 'view_shortlisted_applicants')
{
	include'view_shortlisted_applicants.php';
}
else if($act == 'view_admitted_applicants')
{
	include'view_admitted_applicants.php';
}
else if($act == 'view_reports')
{
	include'view_reports.php';
}
else if($act == 'search_candidate')
{//////////////////////////////
	include'search_candidate.php';
}
else if($act == 'search_c')
{//////////////////////////////
	include'generate_epin.php';
}
else if($act == 'view_system_backup')
{
	include 'view_system_backup.php';
}
else if($act == 'view_system_log')
{
	include'view_system_log.php';

}
else if($act == 'view_ip_filter')
{
	include'view_ip_filter.php';

}
else if($act == 'add_ips')
{
	include'add_ips.php';

}
else if($act == 'delete_ips')
{
	include'confirm_delete_ips.php';

}
else if($act == 'edit_ips')
{
	include'edit_ips.php';

}
else if($act == 'trashed_ips')
{
	include'view_trashed_ips.php';

}
else if($act == 'restore_ips')
{
	include'confirm_restore_ips.php';

}
else if($act == 'view_control_boxs')
{
	include'view_control_boxs.php';

}
else if($act == 'add_control_boxs')
{
	include'add_control_boxs.php';

}
else if($act == 'delete_control_boxs')
{
	include'confirm_delete_control_boxs.php';

}
else if($act == 'edit_control_boxs')
{
	include'edit_control_boxs.php';

}
else if($act == 'trashed_control_boxs')
{
	include'view_trashed_control_boxs.php';

}
else if($act == 'restore_control_boxs')
{
	include'confirm_restore_control_boxs.php';

}
else
{
	//include 'no_match_action.php';
}





?>
